Subject: Re: [Bitcoin-development] On-going data spam

From: Mike Hearn <[email-masked]>
Date: Tue, 9 Apr 2013 16:53:47 +0200

> However, there should be some metrics and heuristics that take care of
> this problem.  Notably the dev consensus (sans you, Mike :)) seems to
> be that uneconomical outputs should be made non-standard.

I think that patch is ok as it doesn't really have any fixed concept of
what is uneconomical. But I haven't thought about it much. As Gavin says,
there's an obvious backwards compatibility problem there. It should
probably wait until the payment protocol work is done, so the major user of
micropayments-as-messages  can migrate off them.